Als u beschikt over een van onze Webhosting pakketten dan kunt u zelf kiezen welke PHP versie u gebruikt (5.3, 5.4, 5.5, 5.6, 7.0, 7.1 en 7.2). De nieuwere vesies van WordPress, Drupal, Joomla en andere populaire softwarepakketten draaien tot wel 50% sneller bij het gebruik van PHP 7. Als u oudere scripts gebruikt kunt u kiezen voor het oudere PHP 5.3.

Log-in op https://SERVERNAAM.srvnl.nl:2222
Ga onder het ‘User Level’ naar ‘Advanced Features’ en klik op ‘Select PHP version’
Kies uit het dropdown menu de PHP versie welke u wilt gebruiken
Klik vervolgens op de knop ‘Set as current'

U kunt nu u de PHP versie van uw Webhosting pakket heeft gewijzigd ook kiezen welke PHP modules u wilt inladen. Als u niet weet wat u hier moet kiezen is het aan te raden deze instellingen niet te wijzigen. Rechts bovenin vindt u ook de knop ‘Show PHP settings’. Hier kunt u een aantal variabelen zoals de timeout en het memory_limit wijzigen.
Was dit artikel behulpzaam ?
Dank je wel !